<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="setYouAsOrganizer">
        <source>{0} has assigned you as organizer of this meeting</source>
        <target state="translated">{0} wyznaczył Cię jako organizatora tego spotkania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="eventOrganizationSubject">
        <source>Meeting organization: {0}</source>
        <target state="translated">Organizacja spotkania: {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
